@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}/*全局属性*/
a,p,h1,h2,h3,h4,h5{ font-family:"微软雅黑";}
ul{ margin:0; padding:0;}
body{ width:1200px; font-size:0.75em;background:#fbfbfb;}
html{ background:#fbfbfb;}
img{ border:none;}
a{ text-decoration:none;}
li{ list-style:none; font-family:"微软雅黑";}

/*头部开始*/
.herde{ width:1200px; margin:0 auto; height:200px; background:url(../images/top.jpg) no-repeat; background-size:100% auto;}


#navMenu {width:1200px;margin:20px auto;height: 50px;line-height:44px;display:block;overflow:hidden;  margin-top:-47px;}
#navMenu ul{width:1100px;padding-left:8px; margin:0 auto;}

#navMenu_r{padding-right:8px;height:50px;  margin:0 auto;}
#navMenu li {width:135px;text-align:center;float: left;line-height:44px;height: 44px; margin-left:20px;}
#navMenu li a {	color:#000;display: block; cursor:pointer; line-height:44px; font-size:20px;}
#navMenu li a:hover{text-decoration: none; font-size:22px;}

/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:100;width: 145px;visibility: hidden; margin-top: -1px; background:#dd4237; border:1px solid #FFF; border-bottom:none;
 /* 激活IE6、7的haslayout属性，让它读懂Alpha */
   background:rgba(90,102,187,0.8) none repeat scroll !important;
}
.dropMenu li {padding:0px 0 0 0px;width:133; border-bottom:#FFF 1px solid; }
.dropMenu li a {width: 100%;	display:block;	text-align:center;	color:black;padding: 10px 0 15px 0px;color:#fff; font-size:14px; line-height:15px; position:relative}
.dropMenu a:hover {text-decoration: underline;color:#f6ec7e;}

.glyphicon{ font-size:36px; line-height:20px; color:#fff;}
.navbar-brand{ background:#5a67bc; width:110px; }
/*天气*/
.weather{ width:1200px; margin:0 auto;}
/*轮播*/
.Carousel{ width:1200px; margin:0 auto;}
#banner { position: relative; width:1200px; height: 500px; overflow: hidden; float:left; margin-top:20px;}
#banner_list img { border: 0px; }
#banner_bg { position: absolute; bottom: 2px; background-color: #000; height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 1200px; font-size:12px; }   
#banner_info { position: absolute; bottom: 0; left: 5px; height: 22px; color: #fff; z-index: 1001; cursor: pointer; line-height:10px; font-family:"微软雅黑"; }
#banner_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banner ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom: 10px; right: 15px; }
#banner ul li { width:15px; height:15px; float: left; display: block; color: #FFF; background-color:#fff;      cursor: pointer; margin-left:5px; text-align:center; line-height:25px; font-family:"微软雅黑"; border-radius:50%; }
#banner ul li a{ display:none;}
#banner ul li.on { background:#F00;}
#banner_list a { position: absolute; }

.case-box-wrcp{width:650px;float:left; margin-right:30px; }
.case-box-wrcp .case-box{width: 650px;margin: 0 auto;}
.case-box-wrcp .case-list{width: 650px;float: left; margin-left:5px; }
.case-box-wrcp .case-list tbody{ line-height:30px; width:775px; }

.case-box-wrcp .case-list tbody a{ color:#000; letter-spacing:0.1em; font-size:14px;}
.case-box-wrcp .menuboxtwo {width:100%;float: left; border-bottom:2px solid #999;}
.case-box-wrcp .menuboxtwo span{ float:right; font-size:12px;}
.case-box-wrcp .menuboxtwo ul{width:100%;height:42px;float: left;font-size: 18px;line-height: 50px;color:#333;}
.case-box-wrcp .menuboxtwo li{height: 54px;float:left;cursor:pointer;margin: 0 30px 0 0 ; text-align:center; font-weight:bold; }
.case-box-wrcp .menuboxtwo li a{color:#000;}
.case-box-wrcp .menuboxtwo li.hover{ border-bottom:2px solid #006bac;}
.case-box-wrcp .menuboxtwo li.hover a{color:#006bac;}
.case-box-wrcp .menuboxtwoContent{width:100%;float:left;}

.navbar .nav > li:hover .dropdown-menu {
	display: block;
}
.more{ float:right; font-size:12px; }
.more a{color:#000; font-weight:bold;}
.gztz{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; float:left;}
.news-bt{ border-bottom:1px solid #666; width:517px; height:52px;line-height:52px;}
.news-right{ width:517px; float:right; }
.news-right ul li{ line-height:30px;}
.news-right ul li a{ color:#000; font-size:14px;}
.mc-gk .news-right ul li{ line-height:34px;}
.mc-fw{ clear:both; width:770px;}
.mc-fw img{ width:90px; height:90px; margin-left:50px;}
.mc-fw .img-text{ display:block;}
.mc-fw .img-text li{ width:180px; text-align:center;}
.mc-fw li{ float:left;}
.img-ground li{ width:180px; float:left;}
.row{ width:650px; float:left;}
.mc-tb{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; width:650px; border-bottom:1px solid #666; height:52px; line-height:52px;}
.mc-gk{ clear:both; }
.ydyl{ padding-top:30px; clear:both;}


.mKeBanner,.mKeBanner div{text-align:center;}
.imageflow img{ -webkit-box-shadow: 2px 2px 2px 2px hsla(0,0%,0%,0.1); box-shadow: 2px 2px 2px 2px hsla(0,0%,0%,0.1); }
.imageflow{overflow:hidden; position:relative; text-align:left; visibility:hidden; width:770px; margin-top:-80px;}
.imageflow img{border:none; position:absolute; top:0px; visibility:hidden; -ms-interpolation-mode:bicubic}
.imageflow p{margin:0 auto; text-align:center}
.imageflow .loading{border:1px solid #ccc; height:15px; left:50%; margin-left:-106px; padding:5px; position:relative; visibility:visible; width:200px}
.imageflow .loading_bar{background:#ccc; height:15px; visibility:visible; width:1%}
.imageflow .caption{font-weight:bold; position:relative; text-align:center; z-index:10000}
.imageflow .scrollbar{border-bottom:1px solid #b3b3b3; position:relative; visibility:hidden; z-index:10001; height:1px}
.imageflow .slider{background-image:url(../../Images/Index/slider.png); background-repeat:no-repeat; height:14px; margin:-6px 0 0 -7px; position:absolute; width:14px; z-index:10002}
.imageflow .images{overflow:hidden; white-space:nowrap}
.imageflow .button{cursor:pointer; height:17px; position:relative; width:17px}
.imageflow .previous{background:url(../../Images/Index/button_left.png) top left no-repeat; float:left; margin:-7px 0 0 -30px}
.imageflow .next{background:url(../../Images/Index/button_right.png) top left no-repeat; float:right; margin:-7px -30px 0 30px}
#LoopDiv{ float:left;}
.mc-activity{ clear:both;}
.pic-zq{ float:right; margin-top:-38px;}

.link{ clear:both;}
.link-tb{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; width:1200px; border-bottom:1px solid #666; height:52px; line-height:52px;}
select{ width:200px; padding:10px 10px;}
option{ font-family:"微软雅黑";}
.footer{ height:176px; background:#e5e5e5; margin-top:30px;}
.footer div{ float:left; margin-left:90px;}
.footer .footer-center{ width:800px; margin-top:50px; text-align:center;}
.ly{ float:right;}
.ly ul li{ float:left; margin-left:20px; }
.ly ul li a{color:#000;}
.pic-zq div{ margin-top:6px;}
#dropmenu6 li{float:right; width:149px;}
#dropmenu3 li{float:right; width:99px;}
.thumbnail{ background-color:inherit;}
